using System.Collections.Generic;

public class PlantLineData
{
    public PlantLineType Type;
    public CornFieldRank Level;

    public PlantLineData()
    {
    }

    public PlantLineData(PlantLineType type, CornFieldRank level)
    {
        Type = type;
        Level = level;
    }
}
